body {
    margin:0;
    font-family:Arial, sans-serif;
    color:#111;
}

.container {
    width:90%;
    max-width:1100px;
    margin:auto;
}

.header {
    background:#0F1115;
    padding:15px 0;
}

.nav {
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.logo {
    height:50px;
}

nav a {
    color:white;
    margin:0 10px;
    text-decoration:none;
}

.hero {
    background:#1A1F26;
    color:white;
    padding:100px 0;
    text-align:center;
}

.section {
    padding:60px 0;
}

.gray {
    background:#f4f4f4;
}

.center {
    text-align:center;
}

.grid {
    display:flex;
    gap:20px;
}

.card {
    background:white;
    padding:20px;
    border-radius:8px;
    box-shadow:0 2px 10px rgba(0,0,0,0.1);
}

.btn {
    background:#E11D2E;
    color:white;
    padding:12px 25px;
    text-decoration:none;
    border-radius:5px;
}

.footer {
    background:#0F1115;
    color:white;
    text-align:center;
    padding:30px 0;
}
.spacer { height: 20px; }

.form input, .form textarea {
  width: 100%;
  padding: 12px;
  margin: 10px 0;
  border: 1px solid #ddd;
  border-radius: 6px;
  font-size: 14px;
  box-sizing: border-box;
}

.form textarea { min-height: 140px; }

.valero {
    max-width:200px;
    margin-top:20px;
}
.map-wrap{
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 2px 12px rgba(0,0,0,0.15);
  margin-top: 20px;
}

.map-wrap iframe{
  width: 100%;
  height: 450px;
  border: 0;
}

.spacer{
  height:20px;
}